0
0

Hello,

Where can I download v3.63 or whatever version was prior to v3.70?

I’m having a few problems with my Delphi app. Since I worked on it last most of the APIs it uses have been updated, so it might not be an FMOD issue although I’d like to roll the dll and api back just in case.

TIA

kimb

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.